#401 remove abandoned package: PythonJS

v1.0_(example)
closed
nobody
None
5
2014-09-19
2014-07-18
hartsantler
No

The PythonJS pip package is no longer maintained or updated by the PythonJS developers. The last update was on: 2013-11-11
The package contains broken code, and is not working properly.
The package is totally out of date with the latest source on github, and is causing confusion for PythonJS users.

Please remove PythonJS from the PIP index.

https://pypi.python.org/pypi/PythonJS/0.8.3

Related

Support Requests: #401

Discussion

  • Richard Jones

    Richard Jones - 2014-08-05

    I will attempt to contact the current owner of the listing on PyPI.

    Would you be willing to take over the listing?

     
  • Richard Jones

    Richard Jones - 2014-09-19
    • status: open --> closed
     
  • Richard Jones

    Richard Jones - 2014-09-19

    This issue is being closed because there is no maintainer stepping up to take over the entry, so there is no action I can reasonably take.

     
    • hartsantler

      hartsantler - 2014-09-21

      I thought no maintainer stepping up to take over means the entry would be
      taken down.
      what good is it to have broken, unmaintained packages listed on PyPI?

      On Fri, Sep 19, 2014 at 2:41 PM, Richard Jones richard@users.sf.net wrote:

      This issue is being closed because there is no maintainer stepping up to
      take over the entry, so there is no action I can reasonably take.


      Status: closed
      Group: v1.0_(example)
      Created: Fri Jul 18, 2014 03:58 AM UTC by hartsantler
      Last Updated: Fri Sep 19, 2014 06:48 AM UTC
      Owner: nobody

      The PythonJS pip package is no longer maintained or updated by the
      PythonJS developers. The last update was on: 2013-11-11
      The package contains broken code, and is not working properly.
      The package is totally out of date with the latest source on github, and
      is causing confusion for PythonJS users.

      Please remove PythonJS from the PIP index.

      https://pypi.python.org/pypi/PythonJS/0.8.3

      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/pypi/support-requests/401/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Support Requests: #401


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks